2.7.5 fails to install on ubuntu

Post Reply
aptalca
OpenVPN User
Posts: 12
Joined: Mon Jun 22, 2015 6:20 pm

2.7.5 fails to install on ubuntu

Post by aptalca » Tue Aug 27, 2019 7:14 pm

Code: Select all

dpkg: dependency problems prevent configuration of openvpn-as:
openvpn-as depends on openvpn-as-bundled-clients; however:
Package openvpn-as-bundled-clients is not installed.
Is there a separate package that also needs to be installed now?

novaflash
I should be on the dev team.
Posts: 978
Joined: Fri Apr 13, 2012 8:43 pm

Re: 2.7.5 fails to install on ubuntu

Post by novaflash » Tue Aug 27, 2019 7:26 pm

Yes. Please see the installation instructions on our website. If you go to for example this page:
https://openvpn.net/vpn-software-packages/ and click on an operating system of choice, you will get the full instructions.

We now distribute Access Server via a software repository and this is the recommended method. But we also still offer the option to download and install packages separately. When you do that though you need to download the bundled clients package and install that one first before installing Access Server 2.7.5.

Using a repository will allow us to make upgrades much easier in the future, and also fits more in how software is distributed these days.

novaflash
I should be on the dev team.
Posts: 978
Joined: Fri Apr 13, 2012 8:43 pm

Re: 2.7.5 fails to install on ubuntu

Post by novaflash » Tue Aug 27, 2019 7:27 pm

Please note that our website is undergoing updates at this very moment so please bear with us as everything gets updated. You pretty much hit this problem like 20 minutes after we started the launch.

Post Reply